export default {
    namespaced: true,
    state() {
        return {
            isEditStatus:false
        }
    },
    getters: {
    },
    mutations: {
        SET_ISEDIT_STATUS(state, val) {
            state.isEditStatus = val
        },
    },
    actions: {
        
    },
};
